msgpack::adaptor::object< type::nil_t > Struct Template Reference

`#include <nil.hpp>`

## Public Member Functions

void | operator() (msgpack::object &o, type::nil_t) const

## Member Function Documentation

## operator()()

void msgpack::adaptor::object< type::nil_t >::operator() | ( | msgpack::object< type::nil_t > & | o,
|  | type::nil_t |
| ) |  | const

inline

References msgpack::type::NIL, and msgpack::object::type.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/nil.hpp